/*
Created By Roshin 
Mob : 09645228131
*/


 .weblcome_page {
    background: url(/Cpanel/uploads/bg.jpg) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: fixed;
    left: 0px;
    right: 0px;
    height: 100%;
}
.white {
  color: #ffffff !important;
}
.black {
  color: #000000 !important;
}
.gray {
  color: #abb0ac !important;
}
.font {
  font-family: "Bebas Neue", sans-serif;
}
img {
  width: auto\9;
  max-width: 100%;
}
/*  General classes  */
.no-margin {
  padding: 0;
  margin: 0;
}
.backward {
   
}
.no-padding {
  padding: 0;
}
.no-padding-right {
  padding-right: 0;
}
.no-padding-left {
  padding-left: 0;
}
.no-margin-left {
  margin-left: 0;
  padding-left: 0;
}
.no-margin-right {
  margin-right: 0;
  padding-right: 0;
}
a:hover,
a:focus,
a:active {
  color: #6e992d;
  text-decoration: none;
}
a {
  text-decoration: none;
  color: #747474;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
body {
    font-family: "Bebas Neue", sans-serif;
    font-size: 12px;
    overflow: hidden;
    margin: 0;
    position: relative;
    padding: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
::-moz-selection {
  background-color: #65121A;
  color: #ffffff;
  text-shadow: none;
  -webkit-text-shadow: none;
}
::selection {
  background-color: #65121A;
  color: #ffffff;
  text-shadow: none;
  -webkit-text-shadow: none;
}
ul {
  margin: 0;
  padding: 0;
}
a,
button,
a:hover,
button:hover,
a:focus,
button:focus,
a.active,
button.active {
  outline: none!important;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: #414141;
}
.uppercase {
  text-transform: uppercase;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: "Bebas Neue", sans-serif;
    padding-left: 5%;
    padding-right: 5%;
}

h1, h2, h3, h4, h5, h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 400;
    line-height: 2.2;
    color: inherit;
}
h4 {
    font-size: 12px;
}
.capital {
  text-transform: capitalize;
}
#loading {
  visibility: hidden;
}
*:focus {
  outline: none;
}
.inline {
  display: inline-block;
}
.center-absolute {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
/*Common-Stuff*/

.main {/*width:960px;*/padding:0;margin:0 auto;}

/* Global Blocks */

.block1{ background:url(../images/block1.png) 50% 0 no-repeat; max-height:512px; position:relative; z-index:10;}
.block2{ z-index:1;}
.block2:before{ display:block; position:absolute; width:100%; height:9px;  top:0; left:0; content:"";}
.block3{ }

/* content */

#content {padding:26px 0 33px;}


/* CLASSES */


.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}


.logo { margin-top:30%; }
.titile1 {   font-family: "Bebas Neue";
  font-size: 66px;
  color: #525252;
  margin: 9px 0 7px 0;
  text-align: center;  }
.sub-titile1  {   font-family: "Bebas Neue";
  font-size: 25px;
  color: #525252;
  text-align: center;
  line-height: 30px;
 /* float: right;*/
 /* margin: 0 30%;*/
  /*width: 389px;*/
  margin:0 }




.android-btn {
    display: inline-block;
    font-family: Raleway;
    font-size: 20px;
    background: #9bcbeb;
    color: #fff;
    text-align: center;
    padding: 6px 69px;
    border: solid 1px #9bcbeb;
    border-radius: 3px;
    line-height: 37px;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}

.android-btn.active {
  background: #D51A48;
}

.android-btn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
}

.active:before {
  content: "";
  position: absolute;
  top: -32px; /* (button height - height) / 2 */
  left: calc(50% - 50px);
  width: 100px;
  height: 100px;
  background-color: #D51A48;
  border-radius: 100%;  
  
  -webkit-animation: scaleout 0.3s 1 ease-out;
  animation: scaleout 0.3s 1 ease-out;
  
  opacity: 0;
}

.ink {
  background: none;
  color: #1a1a1a;
}

.ink.active {
  background: #D51A48;
}

.ink.active:before {
  background: #D51A48;
}

/* Anmiation from http://tobiasahlin.com/spinkit/ */

@-webkit-keyframes scaleout {
  0% { 
    opacity: 1;
    -webkit-transform: scale(0.0) 
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes scaleout {
  0% { 
    opacity: 1;
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 100% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}
.logobase {  margin: 0% auto 0 auto;
  width: 600px;
  text-align:center;
}

.buttonbox {    margin: 20px auto;
  max-width: 515px;}


.android-btn2 {
    right: 7px !important;
    top: 6px;
    display: inline-block;
    float: right;
    font-family: Raleway;
    font-size: 14px;
    background: #9bcbeb;
    color: #fff;
    text-align: center;
    padding: 2px 34px;
    border: solid 1px #9bcbeb;
    border-radius: 3px;
    line-height: 30px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}
.android-btn2:hover { background:#930918}
.android-btn:hover { background:#930918}

/*Annova Styles*/

#copy, #top-wizard, .main-title p, h1, h2, h3 {
    text-align: center;
}

.main-title p{
	text-align:right;
}

.button_medium, a, a:focus, a:hover {
    text-decoration: none
}

body {
    background: #fff;
    font: 13px/20px 'Open Sans',Arial,sans-serif;
    color: #333;
    -webkit-font-smoothing: antialiased !important
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 10px;
    font-weight: 700;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
    font-family: 'Open Sans',Arial,sans-serif
}

h2, h3 {
    margin-bottom: 45px
}

h1, h2 {
    text-transform: uppercase;
    font-weight: 800
}

    .step h3, h2 span {
        text-transform: none
    }

.main-title {
    text-shadow: 0 1px 1px rgba(0,0,0,.25);
    color: black;
}

.main-title {
    /*margin-left: 500px;*/
    font-family: serif;
    /*margin-top: 5px;*/
    font-weight: bolder;
    font-size: 20px;
    color: #003494;
}

    .main-title p {
        font-size: 26px;
        font-weight: 300;
        margin-top: -5px
    }

h2 {
    font-size: 32px;
    line-height: 30px
}

    h2 span {
        font-size: 24px;
        font-weight: 300;
        display: block
    }

h3 {
    font-size: 32px;
    font-weight: 600;
    line-height: 32px
}

    h3 span {
        font-size: 21px;
        font-weight: 300;
        display: block
    }

.step h3 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 25px;
    text-align: left
}

.box h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 5px
}

.question_box h3, footer h3 {
    text-align: left;
    margin-bottom: 10px
}

footer h3 {
    text-transform: none;
    font-weight: 400;
    font-size: 22px
}

.question_box h3 {
    font-size: 18px;
    line-height: 22px
}

h4 {
    font-size: 18px;
    ine-height: 22px
}

h5 {
    font-size: 14px;
    line-height: 14px
}

footer h5 {
    color: #555
}

h6 {
    font-size: 12px
}

p {
    margin: 0 0 20px
}

ol, ul {
    padding: 0;
    margin: 0 0 30px;
    list-style: none
}

    ol ol, ol ul, ul ol, ul ul {
        margin-bottom: 0
    }

li {
    line-height: 20px
}

hr {
    margin: 30px 0;
    border: 0;
    border-top: 1px solid #dfdfdf
}

a {
    color: #00aeef;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}

    a:focus, a:hover {
        color: #444
    }

.button_medium {
    border: none;
    background: #282828;
    color: #fff;
    padding: 7px 20px;
    transition: background .5s ease;
    -moz-transition: background .5s ease;
    -webkit-transition: background .5s ease;
    -o-transition: background .5s ease;
    display: inline-block;
    cursor: pointer;
    font-weight: 600;
    text-transform: uppercase;
    outline: 0
}

.backward, .button_medium_2, .forward {
    text-decoration: none;
    transition: background .5s ease;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    outline: 0;
    cursor: pointer
}

.button_medium:hover, a.button_medium:hover {
    background: #00aeef;
    color: #fff
}

.button_medium_2 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #282828;
    color: #282828;
    padding: 7px 20px;
    -moz-transition: background .5s ease;
    -webkit-transition: background .5s ease;
    -o-transition: background .5s ease;
    background: #fff
}

a.button_medium_2:hover {
    background: #00aeef;
    color: #fff;
    border: 2px solid #00aeef
}

.backward, .forward {
    border: none;
    color: #fff;
    -moz-transition: background .5s ease;
    -webkit-transition: background .5s ease;
    -o-transition: background .5s ease;
    background: #282828;
    position: relative
}

    .backward:before, .forward:before {
        text-decoration: inherit;
        position: absolute;
        font-weight: 400;
        top: 8px;
        text-transform: none;
        font-size: 9px;
        font-family: FontAwesome
    }

.backward {
    padding: 7px 20px 7px 30px
}

button[disabled].backward, button[disabled].forward {
    border: none;
    background: #ccc;
    outline: 0
}



.backward:before {
    content: "\f053";
    left: 20px
}

.forward {
    padding: 7px 30px 7px 20px
}

    .forward:before {
        content: "\f054";
        right: 20px
    }

#complete button, #top-nav ul, #top-wizard {
    text-transform: uppercase
}

.backward:hover, .forward:hover {
    background: #00aeef;
    color: #fff
}

#top-area {
    
    height: 450px
}

header {
    padding: 10px 0;
    width: 100%;
    background: url(../img/line_header.png) left bottom repeat-x
}

#logo a {
    text-indent: -99999px;
    background: url(../img/logo.png) no-repeat;
    display: block;
    height: 32px;
    width: 151px
}

#top-nav ul {
    float: right;
    margin: 8px -10px 0 0;
    padding: 0;
    font-weight: 700
}

    #top-nav ul a {
        color: #fff;
        text-decoration: none
    }

        #top-nav ul a#active, #top-nav ul a:hover, #top-nav ul li a#purchase:hover {
            color: #323232
        }

    #top-nav ul li {
        float: left;
        padding-left: 10px;
        margin-right: 10px
    }

        #top-nav ul li:first-child {
            background: 0 0
        }

        #top-nav ul li a#purchase {
            color: #fff200
        }

.btn-responsive-menu {
    display: none;
    float: right;
    padding: 5px;
    cursor: pointer;
    margin: 0 20px 0 0;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background: #333;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.bar {
    display: block;
    width: 18px;
    height: 2px;
    margin: 5px;
    background: #fff;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px
}

.show {
    display: block !important
}

#main {
    padding-bottom: 60px
}

footer {
    width: 100%;
    background: #1ab9a7;
    padding: 30px 0 0;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.25)
}

    footer a {
        color: #FF9
    }

#footer_2 {
    width: 100%;
    background: #252525
}

    #footer_2 a {
        color: #888
    }

        #footer_2 a:hover {
            color: #fff
        }

ul#footer-nav {
    color: #fff;
    margin: 25px 0 10px
}

.ui-widget-content a, .ui-widget-header a {
    color: #222
}

ul#footer-nav li:first-child {
    margin-right: 30px
}

ul#footer-nav li {
    display: inline-block;
    zoom: 1;
    margin-right: 10px
}

#copy {
    padding: 15px 0;
    background-color: #f8f8f8;
    font-size: 11px
}

#contact {
    background: url(../img/contact_map.png) 90% 90px no-repeat
}


#top-wizard {
    padding: 15px 120px;
    background-color: #f3f3f3;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
    font-size: 16px;
    margin-bottom:20%
}
    #middle-wizard{
        margin-top:-20%;
    }

    .shadow {
        width: 100%;
        height: 6px;
        position: absolute;
        left: 0;
        bottom: -6px;
        background: url(../img/shadow_top_form.png) center top no-repeat
    }

.ui-widget-content {
    background: #fff;
    color: #222
}

.ui-widget-header {
    background: #9bcbeb
}

.ui-progressbar {
    height: 2em;
    text-align: left
}

#bottom-wizard, #complete, #complete h3, #toTop, .box, .phone-info, .widget_nav_menu, ul.data-list#terms {
    text-align: center
}

.ui-progressbar .ui-progressbar-value {
    margin: -1px;
    height: 100%
}

#survey_container, .ie8 #survey_container {
    background-color: #fff;
    margin-top: -300px;
    margin-bottom: 60px;
    z-index: 9;
    position: relative
}

#survey_container {
    box-shadow: 0 0 5px #777
}

.ie8 #survey_container {
    border: 1px solid #ddd
}

#middle-wizard {
    padding: 50px 125px 35px
}

#bottom-wizard {
    padding: 15px 120px;
    border-top: 1px solid #e7e7e7;
    background-color: #f3f3f3
}

#complete {
    padding: 0 45px 35px
}

    #complete h3 {
        margin-bottom: 40px
    }

    #complete i {
        color: #cacaca;
        margin: 0 0 10px;
        font-size: 160px;
        padding: 0
    }

    #complete button {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-size: 18px;
        border: 2px solid #8dc63f;
        color: #8dc63f;
        padding: 15px 35px;
        text-decoration: none;
        transition: background .5s ease;
        -moz-transition: background .5s ease;
        -webkit-transition: background .5s ease;
        -o-transition: background .5s ease;
        display: inline-block;
        cursor: pointer;
        font-weight: 600;
        outline: 0;
        background: #fff
    }

        #complete button:hover {
            background: #00aeef;
            color: #fff;
            border: 2px solid #00aeef
        }

.box span {
    font-size: 100px;
    color: #1ab9a7;
    font-weight: 800;
    display: block;
    margin: 40px 0 43px
}

.question_box {
    padding-left: 40px;
    position: relative;
    margin-bottom: 30px
}

    .question_box:before {
        content: "\f059";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: 400;
        text-decoration: inherit;
        font-size: 30px;
        position: absolute;
        color: #999;
        top: 5px;
        left: 0
    }

.qty-buttons, ul.data-list li, ul.data-list-2 li {
    position: relative
}

.thumbnail {
    border: none;
    border-radius: 0;
    box-shadow: none;
    display: block;
    line-height: 0;
    -moz-border-radius: 0;
    -moz-box-shadow: none;
    -moz-transition: all .2s ease-in-out;
    o-transition: all .2s ease-in-out;
    padding: 0;
    transition: all .2s ease-in-out;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    -webkit-transition: all .2s ease-in-out
}

.caption {
    background: #f2f2f2
}

.transit-to-top {
    height: 60px;
    overflow: hidden;
    width: 100%;
    cursor: pointer
}

    .transit-to-top h4 {
        text-align: center;
        moz-transition: all .3s ease-in-out;
        o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        margin: 20px 0 0;
        padding: 0
    }

.thumbnail:hover h4 {
    margin-top: -40px
}

.p-title {
    display: block;
    height: 40px
}

.widget_nav_menu {
    min-height: 100%;
    height: 100%
}

.project-item-image-container {
    border: none;
    cursor: pointer;
    height: 100%;
    position: relative;
    width: 100%
}

    .project-item :hover .project-item-image-container, .project-item-image-container:hover {
        filter: alpha(opacity=100);
        -moz-transition: background-color .2s ease-out,color .1s ease-out;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        opacity: 1;
        -o-transition: background-color .2s ease-out,color .1s ease-out;
        transition: background-color .2s ease-out,color .1s ease-out;
        -webkit-transition: background-color .2s ease-out,color .1s ease-out
    }

    .project-item-image-container > img {
        width: 100% !important
    }

.phone-info {
    display: inline-block;
    margin: 5px 0 0;
    width: 100%
}

ul.social-bookmarks.team {
    float: none;
    padding: 0;
    margin: auto;
    display: inline-block
}

#owl-demo .item {
    margin: 3px
}

    #owl-demo .item img {
        display: block;
        width: 100%;
        height: auto
    }

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control::-webkit-input-placeholder {
    color: #999
}

input.form-control, select.form-control, textarea.form-control {
    background: #fbfbfb;
    border: 2px solid #d5d5d5;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    color: #999;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 25px;
    font-family: 'Open Sans',Arial,sans-serif;
    line-height: 1.428571429;
    padding: 6px 12px
}

    input.form-control:focus, select.form-control:focus, textarea.form-control:focus {
        border-color: none;
        outline: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #555
    }

.styled-select select {
    background: 0 0;
    width: 107%;
    padding: 5px 5px 5px 15px;
    border: 0;
    border-radius: 0;
    height: 41px;
    margin: 0;
    font-weight: 400;
    -moz-appearance: window;
    -webkit-appearance: none;
    cursor: pointer
}

.styled-select {
    width: 100%;
    overflow: hidden;
    height: 44px;
    background: url(../img/down_arrow_select.png) 98% center no-repeat #fbfbfb;
    border: 2px solid #d5d5d5;
    margin-bottom: -5px
}

ul.floated, ul.floated li {
    margin: 0;
    padding: 0
}

.styled-select select::-ms-expand, .styled-select-2 select::-ms-expand {
    display: none
}

ul.floated li {
    float: left;
    width: 30%
}

label.label_gender {
    padding-left: 50px;
    line-height: 42px
}

ul.floated li#age {
    width: 100px;
    margin-right: 55px
}

ul.data-list-2 li {
    height: 42px;
    margin-bottom: 15px;
    width: 100%;
    display: block
}

    ul.data-list-2 li label {
        float: left;
        margin-left: 60px;
        font-size: 18px;
        font-weight: 400;
        margin-top: 9px;
        line-height: 22px
    }

ul.data-list#terms {
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    padding: 0
}

.qty-buttons {
    width: 100px;
    height: 40px
}

input.qty {
    width: 70px
}

input.qtyminus, input.qtyplus, input.qtyplus:focus {
    position: absolute;
    width: 35px;
    height: 23px;
    border: 2px solid #d5d5d5;
    outline: 0;
    cursor: pointer;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none
}

input.qtyplus {
    background: url(../img/plus.png) center center no-repeat #fff;
    right: 0;
    top: 0;
    text-indent: -9999px
}

input.qtyminus {
    background: url(../img/minus.png) center center no-repeat #fff;
    right: 0;
    top: 21px;
    text-indent: -9999px
}

label.error, ul.floated li#age label.error {
    right: -15px
}

.qty-buttons span {
    position: absolute;
    top: 10px;
    display: block;
    width: 220px;
    left: 120px;
    font-weight: 700
}

label.error, ul.data-list-2 li label.error {
    font-size: 11px;
    position: absolute;
    height: 25px;
    line-height: 25px;
    background-color: #e34f4f;
    color: #fff;
    font-weight: 400;
    padding: 0 6px
}

label.error {
    top: -28px;
    z-index: 99
}

    label.error:after {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 0 6px 6px 0;
        border-color: transparent #e34f4f;
        display: block;
        width: 0;
        z-index: 1;
        bottom: -6px;
        left: 20%
    }

.styled-select label.error {
    overflow: visible
}

ul.floated li label.error {
    right: -50px
}

ul.data-list#terms li label.error {
    left: 45%;
    display: inline-block;
    width: 80px
}

ul.data-list-2 li label.error {
    top: -30px;
    right: -10px;
    margin: 0;
    z-index: 99
}

input#website {
    display: none
}

.tweets-next, .tweets-prev {
    display: inline-block;
    font-size: 28px;
    color: #FFF;
    margin-top: 10px
}

.tweets-prev {
    margin-right: 10px
}

.tweet_avatar {
    float: left
}

.tweet_time {
    display: block;
    margin-bottom: 5px
}

.add_bottom_30, .tweet-control {
    margin-bottom: 30px
}

#toTop {
    width: 100px;
    background: #111;
    padding: 5px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
    color: #fff;
    font-size: 11px;
    z-index: 999
}

.add_top_30 {
    margin-top: 30px
}

.add_top_15 {
    margin-top: 15px
}

.add_bottom_15 {
    margin-bottom: 15px
}

.divider {
    width: 100%;
    background: url(../img/divider.png) center top no-repeat;
    height: 10px;
    margin: 30px 0
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px c;
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    background-clip: padding-box
}

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #ddd
}

.modal-footer {
    padding: 19px 20px 20px;
    margin-top: 15px;
    text-align: right;
    border-top: 1px solid #ddd
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #555;
    text-shadow: 0 1px 0 #000;
    opacity: .2;
    filter: alpha(opacity=20)
}

    .close:focus, .close:hover {
        color: #333;
        text-decoration: none;
        cursor: pointer;
        opacity: .7;
        filter: alpha(opacity=70)
    }

@media (min-width:768px) and (max-width:1200px) {
    #middle-wizard {
        padding: 40px 60px 35px
    }
}

@media (min-width:768px) and (max-width:979px) {
    #middle-wizard {
        padding: 40px 60px 35px
    }

    #footer_2 {
        text-align: center
    }

    #contact {
        background: 0 0
    }

    ul.social-bookmarks {
        padding: 0;
        list-style-type: none;
        float: none;
        display: inline-block
    }
}

@media (max-width:767px) {
    #top-nav {
        width: 100%;
        float: left;
        display: none
    }

        #top-nav ul {
            float: none;
            padding: 20px 0;
            margin: 0
        }

            #top-nav ul li {
                float: none;
                border-bottom: 1px solid rgba(255,255,255,.3);
                font-size: 14px;
                padding: 0;
                margin: 0
            }

                #top-nav ul li:last-child {
                    border-bottom: none
                }

                #top-nav ul li a {
                    display: block;
                    padding: 5px
                }

            #top-nav ul a#active {
                color: #323232;
                background-color: #ddd
            }

    .btn-responsive-menu {
        display: block
    }

    .main-title h1 {
        font-size: 32px;
        line-height: 30px
    }

    .main-title p {
        font-size: 16px
    }

    h2, h3 {
        font-size: 26px;
        line-height: 26px;
        margin-bottom: 30px
    }

        h2 span, h3 span {
            font-size: 16px;
            line-height: 18px
        }

    #top-wizard {
        padding: 15px 6s0px
    }

    #middle-wizard {
        padding: 20px 30px
    }

    ul.floated li#age {
        margin-bottom: -10px
    }

    ul.floated li {
        float: none;
        margin: 0;
        padding: 0 0 10px;
        width: 50%
    }

    #footer_2 {
        text-align: center
    }

    #contact {
        background: 0 0
    }

    ul.social-bookmarks {
        padding: 0;
        list-style-type: none;
        float: none;
        display: inline-block
    }
}

@media (max-width:480px) {
    .main-title h1 {
        font-size: 24px;
        line-height: 26px;
        margin-top: 30px
    }

    .main-title p {
        font-size: 14px;
        ine-height: 16px
    }

    #top-nav ul {
        float: none;
        padding: 20px 0 40px;
        margin: 0
    }

    #bottom-wizard{
        padding: 15px 30px
    }
    #top-wizard {
        padding: 42px 20px;
    }
        .backward, .forward, button[disabled].backward, button[disabled].forward {
            width: 70px;
            padding: 5px;
            height: 40px
        }
    @media only screen and (orientation: portrait) {
        body {
            width: fit-content;
        }
    }


        .backward:before, .forward:before, button[disabled].backward:before, button[disabled].forward:before {
            text-indent: 0;
            top: 12px;
            font-size: 16px
        }

    .qty-buttons span {
        top: 10px;
        display: block;
        width: 100px;
        left: 120px;
        font-weight: 700;
        line-height: 12px
    }

    #complete {
        padding: 0 25px 15px
    }

        #complete h3 {
            font-size: 18px;
            margin-bottom: 20px
        }

        #complete i {
            font-size: 80px;
            padding: 0
        }
}

@media only screen and (max-width:320px) {
    .main-title h1 {
        font-size: 24px;
        line-height: 26px;
        margin-top: 25px
    }

    #complete h3, .step h3 {
        font-size: 18px;
        margin-bottom: 20px
    }

    #survey_container {
        margin-top: -330px;
        margin-bottom: 30px
    }

    #top-nav ul {
        float: none;
        padding: 20px 0 10px;
        margin: 0
    }

    ul#footer-nav li {
        display: block;
        margin-right: 0
    }

        ul#footer-nav li:first-child {
            margin-right: 0
        }

    .step h3 {
        line-height: 22px
    }

    #complete {
        padding: 0 15px 15px
    }
}

 /* The Modal (background) */
.error_modal {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}

/* Modal Content/Box */
.error_modal-content {
  
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  color:white;
  width: 50%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 
.origin
{
	text-align:center !important;
	position:fixed;
	width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
  color:white;
}

.innerlogo{
	max-height:130px !important;
	margin-left:10%;
}
.icheckbox_square-blue:has(> input.ng-touched.ng-invalid) {
	 border:1.5px solid red;
}
textarea.ng-touched.ng-invalid {
            border:1.5px solid red;
        }
input.ng-touched.ng-invalid {
            border:1.5px solid red;
        }
		
		.ngrateit-star{
        background-size: 60px;
    }

.errorMssg {
    font-size: 12px;
    font-weight: bold;
    color: red;
}